curl --request GET \
--url https://carboncopy.news/api/v1/account \
--header 'Authorization: Bearer <token>'{
"userId": "user_abc123",
"walletAddress": "0xDead1234...",
"createdAt": 1740000000000,
"email": "trader@example.com",
"copyTradingEnabled": true
}Returns information about the authenticated user’s Carbon Copy account.
curl --request GET \
--url https://carboncopy.news/api/v1/account \
--header 'Authorization: Bearer <token>'{
"userId": "user_abc123",
"walletAddress": "0xDead1234...",
"createdAt": 1740000000000,
"email": "trader@example.com",
"copyTradingEnabled": true
}API key in the format cc_<64 hex characters>. Obtain from the Dashboard under Settings → API Keys.
Account information.
Internal Carbon Copy user ID.
"user_abc123"
User's connected Polymarket wallet address.
"0xDead1234..."
Unix timestamp (ms) of account creation.
1740000000000
User's email address, if provided.
"trader@example.com"
Global kill-switch for copy trading.
true
Was this page helpful?